return {
	'glepnir/dashboard-nvim',
	event = 'VimEnter'      ,
	dependencies = {
		'nvim-tree/nvim-web-devicons'
	}                       ,
	config = function()
		require('dashboard').setup({
			theme  = 'doom',
			config = {
				header = {
					'',
					'MMMMMMMMMWkdXMMMMMMMMMMMMMWXOd:\'..       ..\':oOXWMMMMMMMMMMMMMNxkWMMMMMMMMM',
					'MMMMMMMMMWo.;kNMMMMMMMMNOd:\'.                 .\':oONMMMMMMMMWO:.lWMMMMMMMMM',
					'MMMMMMMMMWo   ;kNMMMNkc\'                           \'ckXMMMWO:.  lWMMMMMMMMM',
					'MMMMMMMMMWo    .;kKd\'                                 \'oKO:.    lWMMMMMMMMM',
					'MMMMMMMMMWo     .xO:.                                  :Ox\'     lWMMMMMMMMM',
					'MMMMMMMMMWo   .oKWMNk;.                              ;kNMMXd\'   lWMMMMMMMMM',
					'MMMMMMMMMWo..oKWMMMMMNk;.                          ;kNMMMMMMXd\'.lWMMMMMMMMM',
					'MMMMMMMMMWOdKWMMMMMMMMMNk;.                      ;kNMMMMMMMMMWXxOWMMMMMMMMM',
					'MMMMMMMMMMMMMMMMMMMMMMMMMNk;.                  ;kNMMMMMMMMMMMMMMMMMMMMMMMMM',
					'MMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.              ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMM',
					'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.          ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
					'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
					'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;. .;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
					'XWMMMMMMMW0doooooooooooooooooooooooddddooooooooooooooooooooooooo0WMMMMMMMMX',
					',oKWMMMMMWd.                      ;kNMNk;                       oWMMMMMMXo\'',
					'. .oKWMMMMk.                    ;kNMMMMMNk;                    .kMMMMMXd\'  ',
					'\'   .oXWMMX;                  ;kNMMMMMMMMMNk;                  ;KMMWXd\'   .',
					'c     .oXWWx.               ;kNMMMMMMMMMMMMMNk;               .xWWXd\'     :',
					'O.      .oXNo             ;kNMMMMMMMMMMMMMMMMMNk;             lXXd\'      .k',
					'No        .oOc          ;kNMMMMMMMMMMMMMMMMMMMMMNk;          cOd\'        lN',
					'MX:         \'c;.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMNk;      .;c\'         ;KM',
					'MM0;          ...   ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;   ...          ,0MM',
					'MMM0;            .:kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk:.            ,0MMM',
					'MMMMKc          ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;          :KMMMM',
					'MMMMMNd.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;      .oXMMMMM',
					'MMMMMMW0:.  ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;   ;OWMMMMMM',
					'MMMMMMMMNl\'lXMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMXl\'lXMMMMMMMM',
					'',
				},
				center = {
					{
						icon   = '  '             ,
						desc   = 'Fichiers récents',
						key    = 'o',
						keymap = ', p f r',
						action = 'lua require(\'fzf-lua\').oldfiles()',
					},
					{
						icon   = ' ',
						desc   = 'Rechercher un fichier',
						key    = 'r',
						keymap = ', p f f',
						action = 'lua require(\'fzf-lua\').files()',
					},
					{
						icon   = ' ',
						desc   = 'Rechercher un mot',
						key    = 'm',
						keymap = ', p f w',
						action = 'lua require(\'fzf-lua\').grep()',
					},
					{
						icon   = ' ',
						desc   = 'Ouvrir des fichiers de configuration',
						key    = 'c',
						keymap = ', i e',
						action = 'lua vim.cmd( \'e ~/.config/nvim/init.lua\')',
					},
					{
						icon   = ' ',
						desc   = 'Restaurer la dernière session',
						key    = 's',
						keymap = ', p s l',
						action = 'lua require(\'persistence\').load({ last = true })',
					},
				},
				footer = {
				},
			}              ,
		})
	end
}
